img {
    width: auto;
}

main {
    max-width: 1920px;
    margin: 0 auto;
    text-align: center;
    background-color: #0000a3;
}

.zhaopin-box {
    padding: 2rem 0;
    background-image: url(../images/zhaopin/b1-1.jpg), url(../images/zhaopin/b1-2.jpg), url(../images/zhaopin/b1-3.jpg), url(../images/zhaopin/b1-4.jpg), url(../images/zhaopin/b1-5.jpg), url(../images/zhaopin/b1-6.jpg),
        url(../images/zhaopin/b1-7.jpg);
    background-repeat: no-repeat;
    background-position: 0 0, 0 800px, 0 1600px, 0 2400px, 0 3200px, 0 4000px, 0 4800px, 0 5600px;
}

.zhaopin-box h2 {
    font-size: 40px;
    padding-top: 1rem;
    color: #fff;
    margin-bottom: 2rem;
}

.zhaopin-box h2 span {
    display: block;
    line-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.zhaopin-box h2 span::before {
    content: '';
    display: inline-block;
    width: 28px;
    height: 44px;
    margin-right: 40px;
    background: url(../images/zhaopin/i1-l.png) no-repeat center top;
}

.zhaopin-box h2 span::after {
    content: '';
    display: inline-block;
    width: 28px;
    height: 44px;
    margin-left: 40px;
    background: url(../images/zhaopin/i1-r.png) no-repeat center top;
}

.zhaopin-container {
    width: 960px;
    margin: 0 auto;
    padding-top: 53px;
}

.zhiwei-item {
    margin-bottom: 4rem;
    position: relative;
    padding-top: 2rem;
}

.zhiwei-title {
    position: absolute;
    top: -2px;
    left: 0;
    width: 100%;
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    min-height: 68px;
    line-height: 68px;
}

.zhiwei-describe {
    font-size: 24px;
    line-height: 1.8em;
    text-align: left;
    padding-top: 1rem;
    box-sizing: border-box;
    padding: 2rem;
    border-radius: 30px;
    background-color: #fff;
}

.zhiwei-describe h3 {
    font-size: 24px;
    padding-top: 1rem;
    margin-bottom: 1rem;
}

.item1 .zhiwei-title {
    background: url(../images/zhaopin/b2b-1.png) no-repeat center top;
}

.item2 .zhiwei-title {
    background: url(../images/zhaopin/b2b-2.png) no-repeat center top;
}

.item3 .zhiwei-title {
    background: url(../images/zhaopin/b2b-3.png) no-repeat center top;
}

.item4 .zhiwei-title {
    background: url(../images/zhaopin/b2b-4.png) no-repeat center top;
}

.item5 .zhiwei-title {
    background: url(../images/zhaopin/b2b-5.png) no-repeat center top;
}

.item1 h3 {
    color: #f4a000;
}

.item2 h3 {
    color: #8abe1d;
}

.item3 h3 {
    color: #1aa2b2;
}

.item4 h3 {
    color: #0097dd;
}

.item5 h3 {
    color: #9135d9;
}